@CHARSET "UTF-8";

/* resets */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	-webkit-text-size-adjust: none;
}

html *, *:before, *:after {
	box-sizing: border-box;
}

html {
	font-family: 'PTSans', 'PT Sans', sans-serif;
	letter-spacing: -0.04em;
	line-height: 15px;
	font-size: 15px;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	main, menu, nav, section, summary {
	display: block;
}

audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}

/* a4vi2r
audio:not ([controls] ) {
    display: none;
    height: 0;
}
*/
img {
	vertical-align: bottom;
}

[hidden], template {
	display: none;
}

a {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active, a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

h2 {
	margin: 0 0 6px 0;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

/* a4vi2r
svg:not (:root ) {
    overflow: hidden;
}
*/
figure {
	margin: 1em 40px;
}

hr {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button, select {
	text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"]
	{
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled], html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

form#signup-form input[type="text"], form#signup-form input[type="password"]
	{
	width: 100%;
}

form#login-form input[type="text"], form#login-form input[type="password"]
	{
	width: 100%;
}

form#request-password-reset-form input {
	width: 100%;
}

form#reset-password-form input[type="password"] {
	width: 100%;
}

.group_l {
	float: left;
}

.group_r {
	float: right;
}

.clearfix:after, .clf:after, .clx:after {
	content: "";
	display: table;
	clear: both;
}

.col:after, .item:after, .row:after {
	content: "";
	display: table;
	clear: both;
}

/* end resets */
h2 {
	color: #000;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 500;
	line-height: 22px;
}

h2 a {
	color: #364D5D;
	border-bottom: 1px solid #364d5d;
}

h2 a:hover {
	text-decoration: none;
}

header {
	height: 70px;
	background-color: #033360;
}

header .inner_header {
	position: relative;
	max-width: 414px;
	margin: 0 auto;
}

header .logo {
	position: relative;
	float: left;
	padding-top: 24px;
	display: block;
	left: 15px;
	width: 117px;
	height: 70px;
	background-image: url(../i/logo_.png);
	background-repeat: no-repeat;
	background-position: center;
}

header .date_head_big {
	float: left;
	color: #fff;
	font-size: 31px;
	line-height: 70px;
	margin-left: 10px;
}

header .date_head_small {
	float: left;
	color: #fff;
	font-size: 12px;
	margin-top: 10px;
	margin-left: 30px;
}

/* @deprecated */
header .head_menu_btn {
	background-color: #03213e;
	display: block;
	height: 70px;
	width: 70px;
	position: absolute;
	right: 0px;
	top: 0px;
	right: 15px;
}

/* @deprecated */
header .head_menu_btn img {
	padding-top: 22px;
	padding-left: 21px;
}

/* menu button */
header .menu-btn {
	position: absolute;
	top: 0px;
	right: 15px;
	display: block;
	height: 70px;
	width: 70px;
	background-image: url(../i/menu_btn.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #03213e;
	z-index: 200;
}

header .menu-close-btn {
	background-color: #03213e;
	background-image: url(../i/menu_close_btn.png);
}

footer {
	height: auto;
	background-color: #03213e;
}

footer .inner_footer {
	max-width: 414px;
	margin: 0 auto;
	padding: 16px 15px;
	color: #fff;
	font-size: 10px;
	line-height: 10px;
}

footer .inner_footer .contacts a {
    color: #fff;
}

#switch_full_site {
	height: 50px;
	background-color: #033360;
	margin-top: 25px;
	font-size: 18px;
	text-align: center;
	padding-top: 16px;
}

#switch_full_site a {
	color: #fff;
}

.breadcrumbs {
	border-bottom: 1px solid #364D5D;
	color: #364D5D;
	font-size: 14px;
}

.content {
	max-width: 414px;
	margin: 0 auto;
	padding: 15px 15px 0 15px;
}

.content .adv {
	width: 100%;
}

.content .adv-inner {
	display: table;
	text-align: center;
	vertical-align: middle;
	margin: 1em auto;
}

.content .adv-inner.adv-inner-block {
	display: block;
}

.tct_share {
	margin: 1em 0;
}

.btn {
	width: 220px;
	height: 28px;
	border: 1px solid #b9bfc5;
	background-color: #fff;
	color: #4a5661;
	text-transform: uppercase;
	font-size: 13px;
	box-shadow: 0px 0px 12px 0px #D2D2D2;
	outline: none;
	margin: 10px auto 15px auto;
	display: block;
}

.btn-comment {
	width: 260px;
	height: 28px;
	border: 1px solid #b9bfc5;
	background-color: #fff;
	color: #4a5661;
	text-transform: uppercase;
	font-size: 13px;
	box-shadow: 0px 0px 12px 0px #D2D2D2;
	outline: none;
	margin: 10px auto 15px auto;
	display: block;
}

/* -------------------------------------------------------------------------- */
section.index {
	margin-bottom: 15px;
}

section.index .item {
	margin: 12px 0 0 0;
	padding-bottom: 16px;
	border-bottom: 1px solid #364d5d;
}

section.index .item .picture {
	margin-bottom: 15px;
}

section.index .item .picture img {
	display: block;
	max-width: 100%;
	height: auto;
}

section.index .item .picture .category {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 13px;
	line-height: 21px;
	color: #fff;
	background: url(../i/glass.png) 0 0 repeat;
	padding: 0 9px;
}

section.index .item .title {
	font-size: 20px;
	line-height: 20px;
}

section.index .item .title a {
	color: #364d5d;
}

section.index .item .detail {
	font-size: 13px;
	margin: 6px 0 0 0;
}

section.index .item .detail .author {
	float: left;
	color: #95989a;
}

section.index .item .detail .author a {
	color: #95989a;
}

section.index .item .detail .date {
	float: right;
	color: #95989a;
}

section.index .item .intro {
	clear: both;
	font-size: 16px;
	line-height: 17px;
	margin: 6px 0 0 0;
}

/* -------------------------------------------------------------------------- */
section.index .list .item {
	margin-top: 18px;
	padding-bottom: 10px;
	border-bottom: 1px solid #364d5d;
}

section.index .list .item .head .picture {
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

section.index .list .item .head .picture img {
	display: block;
	width: 100px;
	height: auto;
	max-width: none;
}

section.index .list .item .head .title {
	font-size: 16px;
	line-height: 17px;
}

section.index .list .item .head .title a {
	color: #364d5d;
}

section.index .list .item .detail {
	margin: 6px 0 0 0;
	font-size: 12px;
}

section.index .list .item .detail .category {
	float: left;
	color: #95989a;
}

section.index .list .item .detail .author {
	float: left;
	color: #95989a;
}

section.index .list .item .detail .author a {
	color: #95989a;
}

section.index .list .item .detail .date {
	float: right;
	color: #95989a;
}

section.index .list .item .intro {
	font-size: 14px;
	line-height: 17px;
	margin: 10px 0 0 0;
}

/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
.major_news {
	margin: 12px 0 0 0;
	border-bottom: 1px solid #364d5d;
}

.major_news .picture {
	margin-bottom: 15px;
	position: relative;
	/*float: left;*/
}

.major_news .picture .category {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(../i/glass.png) 0 0 repeat;
	color: #fff;
	font-size: 13px;
	line-height: 21px;
	display: block;
	padding: 0 9px;
}

.major_news .picture img {
	/*width: 185px;*/
	/*width: 384px;*/
	width: 100%;
}

.major_news .title {
	font-size: 20px;
	/*font-weight: 400;*/
	line-height: 20px;
}

.major_news .title a {
	color: #364d5d;
}

.major_news .author {
	color: #95989a;
	font-size: 13px;
	margin: 6px 0 0 0;
}

.major_news .publish_date {
	color: #95989a;
	font-size: 13px;
	margin: 6px 0 0 0;
}

.major_news .preview_text {
	clear: both;
	font-size: 16px;
	line-height: 17px;
	margin: 6px 0 16px 0;
}

/* -------------------------------------------------------------------------- */
.minor_list_news {
	margin-bottom: 15px;
}

.minor_list_news .news_item {
	border-bottom: 1px solid #364d5d;
	padding-top: 18px;
	padding-bottom: 10px;
}

.minor_list_news .news_item .news_head .picture {
	float: left;
	margin-right: 10px;
}

.minor_list_news .news_item .news_head .picture img {
	width: 100px;
}

.minor_list_news .news_item .news_head .title {
	font-size: 16px;
	line-height: 17px;
}

.minor_list_news .news_item .news_head .title a {
	color: #364d5d;
}

.minor_list_news .news_item .news_head .author {
	float: left;
	color: #95989a;
	font-size: 12px;
}

.minor_list_news .news_item .detail {
	margin: 6px 0 0 0;
	clear: both;
}

.minor_list_news .news_item .detail .category {
	float: left;
	color: #95989a;
	font-size: 12px;
}

.minor_list_news .news_item .detail .publish_date {
	float: right;
	color: #95989a;
	font-size: 12px;
}

.minor_list_news .news_item .preview_text {
	font-size: 14px;
	line-height: 17px;
	margin: 10px 0 0 0;
}

/* -------------------------------------------------------------------------- */
.list_last_news .news_item {
	border-top: 1px solid #364d5d;
	padding-top: 18px;
	padding-bottom: 10px;
}

.list_last_news .news_item:first-child {
	border-top: none;
	padding-top: 4px;
}

.list_last_news .news_item .title {
	font-size: 16px;
	line-height: 17px;
}

.list_last_news .news_item .title a {
	color: #364d5d;
}

.list_last_news .news_item .detail {
	margin-top: 10px;
	clear: both;
}

.list_last_news .news_item .detail .category {
	float: left;
	color: #95989a;
	font-size: 13px;
}

.list_last_news .news_item .detail .publish_date {
	float: right;
	color: #95989a;
	font-size: 13px;
}

/* -------------------------------------------------------------------------- */
.blog-info {
	margin: 1em 0;
	padding-bottom: 1em;
	border-bottom: 1px #DDD solid;
}

.blog-info .blog-img {
	float: left;
	margin: 0 8px 8px 0;
}

.blog-info .blog-img img {
	width: 86px;
}

.blog-info .blog-txt .title {
	font-size: 22px;
	line-height: 22px;
	margin: 10px 0;
}

.blog-info .blog-txt .title a {
	color: #364d5d;
}

.blog-info .blog-txt .description {
	font-size: 17px;
	line-height: 18px;
}

/* -------------------------------------------------------------------------- */
.article_title {
	font-size: 20px;
	line-height: 20px;
	font-weight: 100;
	letter-spacing: -0.6px;
	color: #364D5D;
	margin: 15px 0 10px 0;
	font-weight: 100;
	letter-spacing: -0.6px;
}

.article_picture img {
	display: block;
	width: 100%;
	height: auto;
}

.article_gallery {
	height: 320px;
}

.article_video {
	margin: 15px 0;
}

.article_info {
	color: #95989A;
	font-size: 13px;
	margin-bottom: 10px;
}

.article_info .author {
	float: left;
}

.article_info .publish_date {
	float: right;
}

.article_text {
	font-size: 15px;
	line-height: 19px;
	text-align: justify;
	color: #000;
	margin: 0 0 20px 0;
}

.article_text p {
	padding: 0;
	margin: 10px 0 20px 0;
}

.article_text img, .article_text embed, .article_text object,
	.article_text video {
	border: 0;
	display: block;
	max-width: 100%;
	height: auto;
}

.article_text iframe {
	border: 0;
	display: block;
	max-width: 100%;
	width: 100%;
	height: 250px;
}

.content .article_text figure {
	margin: 0;
	text-align: center;
}

.content .article_text figure img {
	max-width: 100%;
	height: auto;
}

.content .article_text figure figcaption {
	padding: 1em 1%;
	font-size: 12px;
}

.content .article_text a {
	color: #56839d;
	text-decoration: underline;
}

.content .article_text ul, .content .article_text ol {
	display: block;
	list-style-position: outside;
	margin: 1em 0;
	padding-left: 0px;
}

.content .article_text ul li {
	list-style-type: disc;
	list-style-position: outside;
	/*margin: 1em 0 1em 2.6em;*/
	margin: 0.6em 0 0.6em 1.8em;
}

.content .article_text ol li {
	list-style-type: decimal;
	list-style-position: outside;
	/*margin: 1em 0 1em 0;*/
	margin: 0.6em 0 0.6em 1.8em;
}

.content .article_text ul ul, .content .article_text ol ul {
	list-style-type: circle;
	list-style-position: outside;
}

.content .article_text ol ol, .content .article_text ul ol {
	list-style-type: lower-latin;
	list-style-position: outside;
}

.content .article_text ul ul li, .content .article_text ol ul li {
	list-style-type: circle;
	list-style-position: outside;
}

.content .article_text ol ol li, .content .article_text ul ol li {
	list-style-type: lower-latin;
	list-style-position: outside;
}

/* Меню */
.menu {
	display: none;
	position: absolute;
	width: auto;
	height: auto;
	left: 50%;
	top: 0;
	z-index: 100;
}

.menu-bg {
	position: fixed;
	left: 50%;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #192a3a;
	opacity: 0.95;
	z-index: 90;
}

.menu .menu-bar {
	height: 70px;
}

.menu .menu-bar .menu-search-btn {
	float: left;
	height: 70px;
	width: 70px;
	background-image: url(../i/menu_search_btn.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 70px;
	z-index: 200;
}

.menu .menu-items {
	margin-top: 40px;
	margin-left: 24px;
	margin-right: 24px;
}

.menu .menu-items a {
	display: block;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 12px;
}

.menu .menu-hr {
	width: 100%;
	border: 0;
	border-top: 1px solid #fff;
	margin-bottom: 20px;
	margin-top: 22px;
	border-top: 1px solid #fff;
}

/* Форма поиска */
.search-form {
	display: none;
	padding-top: 74px;
	margin: 0 15px;
}

.search-form input[type="text"] {
	outline: none;
	width: 100%;
	height: 34px;
	border: none;
	padding: 0 27px 0 10px;
	background: url(../i/search_bg_h.png) 0px 0px no-repeat;
	position: relative;
	left: -1px;
	font-size: 13px;
	color: #5d5d5d;
	font-weight: bold;
}

.search-form input[type="submit"] {
	background: url(../i/search_bg_h.png) 100% 0px no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 34px;
	width: 27px;
	outline: none;
	border: none;
}

.search-form .search-form-inner {
	position: relative;
}

/* -------------------------------------------------------------------------- */
@media screen and (max-width: 370px) {
	.date_head_small {
		display: none;
	}
	h2 {
		font-size: 22px;
		line-height: normal;
	}
	.major_news .picture {
		float: none;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.major_news .picture img {
		width: 100%;
	}
	footer .inner_footer {
		width: auto;
		max-width: none;
	}
	.content {
		width: auto;
		max-width: none;
	}
	.menu {
		left: 40%;
	}
	.menu-bg {
		left: 40%;
	}
}

.intro p {
	font-size: 15px;
	line-height: 19px;
	text-align: justify;
}

.yan-invite-block, .google_news {
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
    border: 1px solid #e4e4e4;
    display: block;
}

.yan-invite-block .yan-invite-card {
    display: inline-block;
    overflow: hidden;
    width: 50%;
}

.yan-invite-block .yan-invite-card img {
    display: block;
    float: left;
    width: auto;
    max-width: 100%;
}

.yan-invite-block .yan-invite-btn {
    display: block;
    background-color: #ffd633;
    text-align: center;
    border-radius: 2px;
    float: right;
    font-weight: 700;
    letter-spacing: 0;
    padding: 17.5px;
}

.google_news {
    text-align: center;
    position: relative;
}

.google_news img {
	display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.google_news a:hover {
	text-decoration: none;
}

.google_news a:after {
	position: absolute;
	left: 0;
	top: 0;
	content: " ";
	width: 100%;
	height: 100%;
}

.box-img {
	position: relative;
    display: table;
}

.img-alt {
	position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 4px 0px;
    background: rgba(20, 20, 20, 0.5);
    color: #FFFFFF;
    font-size: 13px;
    line-height: 13px;
    text-align: center;
}